/* Data Stream Result */
.dataTable .data,
.dataTable .data table,
.dataTable .data table td,
.dataTable .data table tr,
.dataTable .data table th{border-collapse:collapse;}
.dataTable .data .text,
.dataTable .data .number,
.dataTable .data .null{height:400px;width:100%;vertical-align:middle;}
.dataTable .data .text td,
.dataTable .data .number td,
.dataTable .data .null td{font-size:22px;text-align:center;font-weight:bold;color:#4d4d4d;padding:0;margin:0;vertical-align:middle;line-height:normal;}
.dataTable .data .text td{font-weight:normal;}
.dataTable .data .number td{font-size:50px;}
.dataTable .data .null td{color:#aaa;}
.dataTable .data .null td span{display:block;font-size:14px;padding-top:4px;font-weight:normal;}
.dataTable .data .null td a{cursor:pointer;}

	/* Type Array */
	.dataTable .data #id_datastreamResult > .result > table.array{color:#4D4D4D;font:normal 11px arial, helvetica, sans-serif;text-shadow:0 1px 0 #fff;min-width:100%;}
	.dataTable .data #id_datastreamResult > .result > table.array th{background:#f6f5f5 !important;color:#aaa !important;text-shadow:0 1px 0 #fff !important;font-weight:bold !important;padding:2px 5px;border:1px solid #EFEFEF;border-top:0;}
	.dataTable .data #id_datastreamResult > .result >table.array td{padding:2px 5px;border:1px solid #EFEFEF;border-top:0;}

/* Flexigrid - Adjustments*/
.flexigrid div.hDiv th,
.flexigrid div.bDiv td{border-left:0 !important;}
.flexigrid{color:#4D4D4D;font:normal 11px arial, helvetica, sans-serif;text-shadow:0 1px 0 #fff;}
.flexigrid div.hDiv,
.flexigrid div.bDiv{border:0 !important;}
.flexigrid div.hDiv,
div.colCopy{background:#f6f5f5 !important;}
.flexigrid div.hDiv table th div,
div.colCopy,
div.colCopy div{color:#aaa !important;text-shadow:0 1px 0 #fff !important;font-weight:bold !important;word-wrap:normal !important;}
div.colCopy{border-bottom:1px solid #ccc !important;}
.flexigrid tr.erow td{background:#fafafa !important;}
.flexigrid div.nBtn{border-color:#e2e0e0 !important;background:#f6f5f5 !important;border-bottom:1px solid #fff !important;height:24px !important;margin-left:-2px !important;margin-top:0 !important;width:17px !important;}
.flexigrid div.nBtn:hover{background-color:#eaeaea !important;}
.flexigrid div.nBtn div{background-image:url(../../core/images/common/ic_flexigridColButton.gif) !important;height:24px !important;width:16px;}
.flexigrid div.nBtn:hover div{background-image:url(../../core/images/common/ic_flexigridColButton_hover.gif) !important;}
.flexigrid div.bDiv td{border-color:#efefef;border-left-color:#fff;border-left:0;}
.flexigrid div.hDiv th{border-bottom:1px solid #e2e0e0 !important;border-left:0;}
.flexigrid table td div,
.flexigrid table th div,
.flexigrid div.vGrip{
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box;
}
.flexigrid table td div,
.flexigrid table th div,
.flexigrid div.bDiv td div{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;word-wrap:normal !important;}

	/* Hover */
	.flexigrid div.bDiv tr:hover td,
	.flexigrid div.bDiv tr:hover td.sorted,
	.flexigrid div.bDiv tr.trOver td.sorted,
	.flexigrid div.bDiv tr.trOver td,

	.flexigrid div.bDiv tr.trSelected:hover td,
	.flexigrid div.bDiv tr.trSelected:hover td.sorted,
	.flexigrid div.bDiv tr.trOver.trSelected td.sorted,
	.flexigrid div.bDiv tr.trOver.trSelected td,
	.flexigrid tr.trSelected td.sorted,
	.flexigrid tr.trSelected td{background:#eee !important;border-left:0 !important;border-bottom-color:#ccc !important;border-right:1px dotted #ccc !important;}
	.flexigrid div.hDiv th.thOver div,
	.flexigrid div.hDiv th.sorted.thOver div{border:0 !important;}

	/* Drag & Drop */
	.flexigrid div.hDiv th.thOver{background:#eaeaea;}
	.flexigrid div.hDiv th.thOver div{color:#666 !important;cursor:move;cursor:url(../../core/images/cursors/cu_openhand.cur);cursor:-moz-grab;}
	.flexigrid div.hDiv th.thMove div{cursor:move;cursor:url(../../core/images/cursors/cu_closedhand.cur);cursor:-moz-grabbing;}

	/* Pagination */
	.flexigrid div.vGrip{position:relative;top:-32px;border:1px solid #dbdbdb !important;border-left:0 !important;border-right:0 !important;height:7px;}
	.flexigrid div.pDiv{position:relative;top:7px;/*border:1px solid #fff !important;*/border:0 !important;
		/*background:#ffffff;
		background:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dbdbdb));
		background:-webkit-linear-gradient(#ffffff 0%,#dbdbdb 100%);
		background:-moz-linear-gradient(#ffffff 0%,#dbdbdb 100%);
		background:-o-linear-gradient(#ffffff 0%,#dbdbdb 100%);
		background:linear-gradient(#ffffff 0%,#dbdbdb 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dbdbdb',GradientType=0);*/
		background:#fcfcfc !important;
		border-top:1px solid #e4e4e4 !important;
		/*
		-webkit-border-radius:0 0 4px 4px;
		   -moz-border-radius:0 0 4px 4px;
				  border-radius:0 0 4px 4px;
		*/
	}
	.flexigrid div.pDiv input{top:-4px;font-size:12px;height:24px;}
	.flexigrid div.pDiv select{top:1px;font-size:12px;position:relative;height:22px;}
	.flexigrid div.pDiv2 *{font-size:12px;}
	.flexigrid div.pDiv2 > div.pGroup:nth-child(11),
	.flexigrid div.pDiv2 > div.btnseparator:nth-child(10){display:none !important;}
	.flexigrid div.pDiv div.pReload{display:none !important;}
	.flexigrid div.pDiv div.pDiv2:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.flexigrid div.pDiv div.pDiv2{display:block;float:none;width:auto;margin:0;padding:3px;}
	.flexigrid div.pDiv div.pButton:hover,
	.flexigrid div.pDiv div.pButton.pBtnOver{width:22px !important;height:22px !important;border:0 !important;}
	.flexigrid div.pDiv div.pButton:hover span,
	.flexigrid div.pDiv div.pButton.pBtnOver span{border:0;width:20px;height:20px;border:none !important;}

		/* Drop positions */
		.flexigrid span.cdropleft,
		.flexigrid div.hDiv span.cdropright{width:20px;height:20px;top:-23px;margin-bottom:-23px;}
		.flexigrid span.cdropleft{left:-5px;}
		.flexigrid div.hDiv span.cdropright{right:-3px;}

		/* Images */
		.flexigrid .pFirst,
		.flexigrid .pPrev,
		.flexigrid .pNext,
		.flexigrid .pLast,
		.flexigrid span.cdropleft,
		.flexigrid div.hDiv span.cdropright,
		.flexigrid .pSearch{background:url(../../core/images/common/bt_dataTable.png) no-repeat !important;}

		.flexigrid .pFirst{background-position:0 0 !important;}
		.flexigrid .pFirst:hover{background-position:0 -22px !important;}
		.flexigrid .pPrev,
		.flexigrid span.cdropleft{background-position:0 -44px !important;}
		.flexigrid .pPrev:hover{background-position:0 -66px !important;}
		.flexigrid .pNext,
		.flexigrid div.hDiv span.cdropright{background-position:0 -88px !important;}
		.flexigrid .pNext:hover{background-position:0 -110px !important;}
		.flexigrid .pLast{background-position:0 -132px !important;}
		.flexigrid .pLast:hover{background-position:0 -154px !important;}
		.flexigrid .pSearch{background-position:0 -175px !important;}
		.flexigrid .pSearch:hover{background-position:0 -197px !important;}

	/* Search */
	.flexigrid div.sDiv{border:0 !important;border-top:1px solid #DADADA !important;background:#fafafa;background:rgba(250,250,250,.85);width:100%;/*position:absolute;bottom:32px;left:0;*/}
	.flexigrid div.sDiv input{height:18px;font-size:11px;margin-left:5px;}
	.flexigrid div.sDiv select{font-size:11px;height:22px;}
	.flexigrid div.sDiv div.sDiv2{padding-left:10px;text-shadow:0 1px 0 #fff;}
	.flexigrid div.sDiv div.sDiv2 input.qsbox{padding-top:1px; padding-bottom: 0px;}

	/* Erase this if vGrip needed */
	.flexigrid div.vGrip{display:none;}
	.flexigrid div.pDiv{position:static;top:auto;border-top-color:#dadada !important;}

	/* No Horizontal Scroll */
	.flexigrid .noHorizontalScroll{overflow-x:hidden !important;}


/* CAMBIOS DE DISEÑO 18/05/2016 */
#id_datastreamResult{border:1px solid #dadada !important;}
.flexigrid div.bDiv td div{padding:15px;font-size:12px;text-align:left !important;}





/*** Advanced Filtering ***/

/* MESSAGE BAR */
.messageBar .close{width:31px;height:30px;border-left:1px solid #dadada;display:block;background:url(../../microsites/images/microsites/ic_buttons.png) no-repeat center 0;text-indent:-10000px;cursor:pointer;}
.messageBar .close:hover{background-position:center -30px;}

/* Filter / Sort */
.sidebar .itemsBox{}

	/* Forms */
	.sidebar .itemsBox input[type=text],
	.sidebar .itemsBox select,
	.sidebar .itemsBox textarea{font-size:11px;border:1px solid #ccc;color:#777;}

	/* Active items */
	.sidebar .itemsBox .activeItems{border:0;padding:0;}
	.sidebar .itemsBox .activeItems header{padding-bottom:7px;padding-top:13px;border-top:1px solid #dadada;}
	.sidebar .itemsBox .activeItems header h1{padding:10px 0;font-size:14px;}
	.sidebar .itemsBox .activeItems header .removeAll{cursor:pointer;position:relative;top:11px;font-size:12px;}
	.sidebar .itemsBox .activeItems p.tip{padding-top:0;padding-bottom:13px;}
	.sidebar .itemsBox .activeItems .itemsList{padding-bottom:13px;}
	.sidebar .itemsBox .activeItems .itemsList .item{color:#777 !important;margin-top:7px;background:#f2f2f2;padding:10px 35px 10px 15px;line-height:18px;text-shadow:0 1px 0 #fff;position:relative;
		-webkit-border-radius:3px;
		   -moz-border-radius:3px;
		        border-radius:3px;
		-webkit-box-shadow:inset 0 0 5px 0 rgba(0,0,0,.15);
		   -moz-box-shadow:inset 0 0 5px 0 rgba(0,0,0,.15);
		        box-shadow:inset 0 0 5px 0 rgba(0,0,0,.15);
	}
	.sidebar .itemsBox .activeItems .itemsList .item > div{font-size:12px;display:inline-block;line-height:18px;}
	.sidebar .itemsBox .activeItems .itemsList .item > div ul{padding-bottom:6px;}
	.sidebar .itemsBox .activeItems .itemsList .item > div li{background-position:5px 8px;font-size:12px;display:block;}
	.sidebar .itemsBox .activeItems .itemsList .item > div,
	.sidebar .itemsBox .activeItems .itemsList .item > div strong,
	.sidebar .itemsBox .activeItems .itemsList .item > div span,
	.sidebar .itemsBox .activeItems .itemsList .item > div span li{
		-ms-word-break: break-all;
        word-break: break-all;
        /* Webkit */
        word-break: break-word;
		-webkit-hyphens: auto;
 		   -moz-hyphens: auto;
            hyphens: auto;
  }
	.sidebar .itemsBox .activeItems header h1{max-width:65%;}
  .sidebar .itemsBox .activeItems #id_activeSortsList > li{background:none;padding:0;margin-top:7px;font-size:12px;cursor:move;cursor:url(../../core/images/cursors/cu_openhand.cur);cursor:-moz-grab;}
  .sidebar .itemsBox .activeItems #id_activeSortsList > li i.drag{background:url(../../core/images/common/ic_arrange.gif) no-repeat 0 0;width:13px;height:15px;display:inline-block;margin-right:6px;position:relative;top:3px;}
  .sidebar .itemsBox .activeItems #id_activeSortsList > li.placeholder{background:#f8f8f8;
  	-webkit-border-radius:3px;
		   -moz-border-radius:3px;
		        border-radius:3px;
  }
	.sidebar .itemsBox .activeItems #id_activeSortsList > li.ui-sortable-helper{cursor:move;cursor:url(../../core/images/cursors/cu_closedhand.cur);cursor:-moz-grabbing;}
	.sidebar .itemsBox .activeItems #id_activeSortsList > li .item{margin-top:0;}
	.sidebar .itemsBox .activeItems .itemsList .item > a{text-transform:uppercase;font-size:11px;width:35px;height:37px;line-height:37px;display:block;position:absolute;top:0;right:0;text-align:center;color:#6a6969;cursor:pointer;}
	.sidebar .itemsBox .activeItems .itemsList .item > a:hover{color:#c00202;text-decoration:none;color:#c00202;text-decoration:none;}
	.sidebar .itemsBox .activeItems .itemsList .filterOperator{margin-top:7px;}
	.sidebar .itemsBox .activeItems .itemsList .filterOperator select{width:60px;text-align:center;height:25px;}
	.sidebar .itemsBox .activeItems .activeFiltersList .filterRow:first-child .filterOperator,
	.sidebar .itemsBox #id_activeQuickFilters .activeItems .itemsList .filterOperator select{display:none;}

	/* Add Items */
	.sidebar .itemsBox .addItem{position:relative;}
	.sidebar .itemsBox .addItem header{position:relative;padding-bottom:13px;}
	.sidebar .itemsBox .addItem header h1{font-size:14px;padding:10px 0;}
	.sidebar .itemsBox .addItem header .loadingIcon{position:absolute;right:0;top:-8px;}
	.sidebar .itemsBox .addItem .addForm{background:#f2f2f2;border:1px solid #dadada;border-left:0;border-right:0;padding:0 13px 13px;
		-webkit-box-shadow:inset 0 1px 0 0 #fff, inset 0 -1px 0 0 #fff;
		   -moz-box-shadow:inset 0 1px 0 0 #fff, inset 0 -1px 0 0 #fff;
		        box-shadow:inset 0 1px 0 0 #fff, inset 0 -1px 0 0 #fff;
	}
	.sidebar .itemsBox .addItem.isDisabled:after{content:"";position:absolute;background:#fff;display:block;width:100%;height:100%;top:0;left:0;opacity:0.5;filter:alpha(opacity=50);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
	.sidebar .itemsBox .addForm .row{padding-top:13px;}
	.sidebar .itemsBox .addForm .loader,
	.sidebar .itemsBox .addForm .loader{position:relative;}
	.sidebar .itemsBox .addForm .loader:after{content:"";position:absolute;right:-13px;top:11px;width:32px;height:32px;background:url(../../core/images/common/im_smallAjaxLoaderGray.gif) 0 0 no-repeat;}
	.sidebar .itemsBox .addForm .row label{width:60px;float:left;display:block;padding-right:11px;padding-top:7px;text-align:right;}
	.sidebar .itemsBox .addForm .row input[type=text]{width:174px;padding:0 10px;height:30px;line-height:30px;font-size:12px;}
	.sidebar .itemsBox .addForm .row select{width:175px;height:30px;font-size:12px;	}
	.sidebar .itemsBox .addForm .row textarea{width:134px;height:42px;padding:3px 10px;}
	.sidebar .itemsBox .addItem .row p.tip{text-align:center;border-top:1px dashed #ccc;margin-top:13px;padding-top:9px;}
	.sidebar .itemsBox .addItem .buttons{padding-top:13px;}
	.sidebar .itemsBox .addItem .buttons .button.isDisabled,
	.sidebar .itemsBox .addItem .buttons .button.isDisabled:hover{cursor:default;opacity:0.5;filter:alpha(opacity=50);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}

		/* Animation */
		.sidebar .itemsBox .addItem.highlight{
		   -webkit-animation: yellow-fade .375s ease-in 1;
		   animation: yellow-fade .375s ease-in 1;
		 }

/* Custom Views */
.sidebar .customViewsBox .boxContent{padding:0;}
.sidebar .customViewsBox ul{padding:0 1px;}
.sidebar .customViewsBox ul li{line-height:16px;border-bottom:1px solid #dadada;}
.sidebar .customViewsBox ul li a{display:block;color:#666;padding:7px 10px;border-top:1px solid #fff;border-bottom:1px solid #fff;}
.sidebar .customViewsBox ul li:nth-child(even) a{background:#fafafa;}
.sidebar .customViewsBox ul li a:hover{text-decoration:none;background:#eee !important;}
.sidebar .customViewsBox ul li a strong{display:block;color:#333;padding-bottom:2px;}
.sidebar .customViewsBox ul li.loading{font-size:12px;height:60px;line-height:60px;border:0;padding-left:60px;background:url(../../core/images/common/loading_blanco.gif) no-repeat 15px 15px;}

/* Message Bar */
.messageBar{height:37px;background:#c8c9ca;border-top:1px solid #e8e8e8;border-bottom:1px solid #fff;
	-webkit-box-shadow:inset 0 -1px 2px 0 rgba(0,0,0,.1);
		 -moz-box-shadow:inset 0 -1px 2px 0 rgba(0,0,0,.1);
		      box-shadow:inset 0 -1px 2px 0 rgba(0,0,0,.1);
}
.messageBar .text{margin-left:12px;height:35px;line-height:33px;padding-left:27px;background:url(../../microsites/images/advanced-filtering/ic_customViews.png) 0 0 no-repeat;color:#333;text-shadow:0 1px 0 #e0e0e1;font-size:14px;}
.messageBar .text a{cursor:pointer;}
.messageBar .close{border:0;margin:2px 5px 0 0;}

/* Save Custom View Overlay */
#id_saveCustomDataStreamContainer .inner,
#id_saveCustomVisualizationContainer .inner{padding:0;}
#id_saveCustomDataStreamContainer .inner h4,
#id_saveCustomVisualizationContainer .inner h4{padding:20px 20px 0;}
#id_saveCustomDataStreamContainer .inner h4 .subtitle,
#id_saveCustomVisualizationContainer .inner h4 .subtitle{color:#999;font-size:14px;font-weight:normal;display:block;padding-top:15px;}
#id_saveCustomDataStreamContainer .ast,
#id_saveCustomVisualizationContainer .ast{color:#d53636;font-size:14px;}
#id_saveCustomDataStreamContainer .form,
#id_saveCustomVisualizationContainer .form{}
#id_saveCustomDataStreamContainer .form fieldset,
#id_saveCustomVisualizationContainer .form fieldset{padding:20px;width:460px;margin:0 auto;}
#id_saveCustomDataStreamContainer .form .row,
#id_saveCustomVisualizationContainer .form .row{padding-top:15px;}
#id_saveCustomDataStreamContainer .form .row:first-child,
#id_saveCustomVisualizationContainer .form .row:first-child{padding-top:0;}
#id_saveCustomDataStreamContainer .form .row label,
#id_saveCustomVisualizationContainer .form .row label{display:block;color:#3a3a3a;text-transform:uppercase;font-size:12px;}
#id_saveCustomDataStreamContainer .form .row input[type=text],
#id_saveCustomVisualizationContainer .form .row input[type=text]{width:400px;height:28px;line-height:28px;}
#id_saveCustomDataStreamContainer .form .row input[type=text].has-error,
#id_saveCustomVisualizationContainer .form .row input[type=text].has-error{padding-left:10px !important;padding-right:10px !important;}
#id_saveCustomDataStreamContainer .form .notes label,
#id_saveCustomVisualizationContainer .form .notes label{width:auto;float:none;text-align:left;height:42px;line-height:42px;border-top:1px solid #d7d7d7;padding:0;}
#id_saveCustomDataStreamContainer .form .notes textarea,
#id_saveCustomVisualizationContainer .form .notes textarea{width:100%;height:120px;}
#id_saveCustomDataStreamContainer .form .ast,
#id_saveCustomVisualizationContainer .form .ast{float:right;padding-right:8px;}
#id_saveCustomDataStreamContainer .form .errorsBox,
#id_saveCustomVisualizationContainer .form .errorsBox{padding-top:10px;text-align:left;clear:both;padding-left:0;}
#id_saveCustomDataStreamContainer .form .buttons,
#id_saveCustomVisualizationContainer .form .buttons{border-top:1px solid #d7d7d7;background:#f2f2f2;padding:15px;
	-webkit-box-shadow:inset 0 1px 0 0 #fff, inset 0 -1px 0 0 #fff;
		 -moz-box-shadow:inset 0 1px 0 0 #fff, inset 0 -1px 0 0 #fff;
			    box-shadow:inset 0 1px 0 0 #fff, inset 0 -1px 0 0 #fff;
	-webkit-border-radius:0 0 3px 3px;
	   -moz-border-radius:0 0 3px 3px;
	        border-radius:0 0 3px 3px;
}
#id_saveCustomDataStreamContainer .form .buttons a,
#id_saveCustomVisualizationContainer .form .buttons a{margin:0 7px;cursor:pointer;}

/* Pivot Table */
.dataTable.pivotEnabled header{border-color:#c9c7c7;}
#id_pivotContainer #fm-toolbar-wrapper #fm-toolbar{border-top:1px solid #dadada;}

/*** --- ***/

